Subject: Re: bug#66502: 30.0.50; [PATCH; DOC] time-to-days and days-to-time use different epochs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Oct 2023 18:38:04 +0300

> From: Bob Rogers <[email-masked]>
> Date: Sat, 14 Oct 2023 07:19:46 -0700
> CC: [email-masked]
> 
>    From: Eli Zaretskii <[email-masked]>
>    Date: Sat, 14 Oct 2023 12:02:10 +0300
> 
>    Thanks, installed on the emacs-29 branch, and closing the bug.
> 
>    Please in the future accompany the patches by a ChangeLog-style commit
>    log message, it makes the patches easier to install.
> 
> Oops; I didn't do that, because I thought doc patches didn't need a
> ChangeLog message.  In hindsight, they need at least a commit message,
> so that was pretty silly.

Yes.  What happened isn't a catastrophe: I typed the message for you.
It just takes more time and more manual work, so is best avoided.

TIA